.cls_selectYourLang {
	padding-left: 12px
}

.cls_selectLang,
.cls_dropdownMenu {
	display: inline-block
}

.cls_langNavigation {
	position: relative;
	z-index: 10;
	width: 100%;
	margin: auto;
	cursor: pointer;
	padding: 10px 0 4px 0
}

.cls_langdropdown {
	min-height: 20px
}

.cls_topNavigation {
	font-family: englishgrotesquebold!important;
	font-weight: 700;
	font-size: 18px!important;
	color: #827679!important;
	text-transform: uppercase!important
}

.cls_searchIconContainer {
	background-color: #827679!important
}

input#sk_mobContentSearch::placeholder {
	color: #827679!important
}

.cls_searchTxt {
	font-family: englishgrotesquebold!important;
	font-weight: 400;
	font-size: 21px;
	color: #827679!important
}

.cls_selectYourLang .cls_arrow.arrow-up,
.cls_selectYourLang .cls_arrow.arrow-down {
	position: relative;
	right: 0;
	margin: 0;
	display: inline-block
}

.dropdown_new {
	position: relative
}

.cls_langdown {
	display: inline-block;
	font-size: 10px;
	position: relative;
	bottom: 1px
}

.cls_dropdownMenu {
	background-color: white;
	width: 60px;
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 11px;
	display: table
}

.cls_subscribe {
	text-align: right
}

#id_subscribe {
	line-height: 30px;
	color: #929292;
	text-decoration: none;
	font-size: 10px;
	font-family: "Montserrat", sans-serif
}

.cls_RedHeader select#id_selectLanguage0 {
	width: 65px;
	height: 32px
}

.cls_RedHeader {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	position: relative;
	z-index: 9999
}

.cls_RedHeader .cls_headerLogoImg {
	display: block;
	float: left;
	margin: 30px 0
}

.cls_RedHeader .cls_headerLogo.disableLogoClick {
	pointer-events: none
}

.cls_RedHeader .cls_RedHeader .cls_headerLogoImg {
	float: left;
	width: 210px
}

.cls_RedHeader .cls_menuSearchContainer {
	width: auto;
	float: right;
	max-width: 100%
}

.cls_RedHeader .cls_menuContainer a {
	margin-left: 9px;
	margin-right: 9px;
	display: inline-block
}

.cls_RedHeader .cls_brandMenuContainer {
	padding-top: 20px;
	width: 270px;
	margin: auto;
	margin-right: 72px
}

.cls_RedHeader .cls_menuContainer {
	float: left
}

.cls_RedHeader .cls_brandMenu {
	display: inline-block
}

.cls_RedHeader .cls_brandMenu a {
	text-decoration: none;
	color: inherit
}

.cls_RedHeader .cls_brandMenu:hover {
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 12px #fff
}

.cls_pancake.sk_Theme_Icon_Bg {
	border-top: 4px solid #827679;
	margin-top: 5px
}

.cls_RedHeader .cls_headerMenu {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0 20px;
	box-sizing: border-box;
	max-width: 100%;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.4)
}

.cls_RedHeader .cls_headerFollow {
	float: right;
	margin-top: 60px;
	margin-right: 10px;
	margin-bottom: 16px;
	margin-left: 10px;
	width: 198px;
	position: absolute;
	box-sizing: border-box;
	right: 0;
	top: 0
}

.cls_RedHeader .cls_headerFollow ul li a {
	text-decoration: none
}

.cls_RedHeader .cls_headerFollow ul {
	display: inline-block;
	padding: 0;
	margin: 0;
	float: right
}

.cls_RedHeader .cls_headerFollow ul li {
	list-style-type: none;
	display: inline-block;
	width: 27px;
	box-sizing: border-box
}

.cls_RedHeader .cls_headerFollowImg {
	display: inline-block;
	color: #929292;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 24px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased
}

.cls_RedHeader .cls_headerFollowImg:hover {
	text-shadow: 0 0 5px #fff, 0 0 10px #fff
}

.cls_RedHeader .cls_followImage {
	width: 25px;
	height: 25px;
	box-sizing: border-box;
	border-radius: 7px;
	-webkit-border-radius: 7px
}

.cls_RedHeader .cls_followImage:hover {
	-webkit-filter: brightness(275%)
}

.cls_RedHeader .cls_brandMenuContainer {
	width: auto;
	max-width: 100%;
	text-align: right;
	padding-top: 62px;
	float: left
}

.cls_RedHeader .cls_pancakeIcon,
.cls_RedHeader .cls_searchIcon {
	display: none
}

.cls_RedHeader select#id_selectLanguage0 {
	width: 65px;
	height: 32px
}

.cls_RedHeader .cls_headerLogoImage {
	display: inline-block;
	box-sizing: border-box;
	width: 100px;
	height: 80px;
	background-position: -4px -4px;
	background-size: initial
}

.cls_menuContainer:last-child {
	border-right: 0
}

header .main {
	z-index: 2
}

.recentSearchItem,
.suggestedItems {
	cursor: pointer!important
}

.cls_searchResultInrCont>.searchResultsMask {
	width: 50%;
	box-sizing: border-box;
	padding-right: 30px
}

.cls_resultProdWrapper {
	float: left;
	width: 50%;
	border-left: 1px solid #1c3c6d;
	padding-left: 30px;
	box-sizing: border-box
}

.cls_resultProdWrapper .cls_resultProdImgCont {
	width: 50px;
	float: left
}

.cls_resultProdWrapper .cls_resultProdImgCont img.cls_resultProdImg {
	max-width: 100%;
	height: auto
}

.cls_resultProdWrapper .cls_resultProdName {
	width: 176px;
	float: left;
	box-sizing: border-box;
	padding-left: 5px;
	color: #827679;
	font-family: englishgrotesquethin!important;
	font-size: 16px
}

.cls_resultProdWrapper a.cls_resultedProdItemCont {
	text-decoration: none;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%
}

.cls_resultProdWrapper .cls_resultProdTitle {
	font-family: englishgrotesquebold!important;
	font-size: 20px;
	margin-bottom: 20px;
	color: #827679
}

.cls_SuggestionTitle {
	font-family: englishgrotesquebold;
	font-size: 20px;
	margin-bottom: 20px;
	color: #827679
}

.cls_searchResultInrCont {
	width: 43.5%;
	right: 61px;
	background-color: #fff;
	border: 1px solid #b9bbbd;
	position: absolute;
	top: 82;
	padding: 20px;
	box-sizing: border-box;
	display: none
}

.cls_searchResultInrCont .suggestions {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 100%
}

.cls_searchResultInrCont .suggestions .suggestedItems {
	padding-left: 0;
	color: #1c3c6d;
	font-family: "Gotham-Book", Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	height: 18px;
	width: 100%
}

.cls_searchResultInrCont .suggestions .recentSuggestion .recentSearchLabel {
	padding-left: 0;
	background-color: #fff
}

.cls_searchResultInrCont .recentsrchHighlight {
	font-size: 14px;
	color: #1c3c6d
}

.cls_searchResultInrCont .recentSearchLabel span {
	color: #1c3c6d
}

.cls_hideSuggestion .cls_resultProdWrapper {
	border: 0;
	padding-left: 0;
	width: 100%
}

.cls_hideSuggestion .cls_resultProdWrapper,
.cls_hideSuggestion .cls_resultedProdItemCont {
	width: 100%
}

.cls_hideSuggestion .cls_resultProdWrapper .cls_resultProdName {
	width: 80%
}

.cls_hideResultMask .searchResultsMask {
	padding-right: 0;
	width: 100%
}

.searchResultsMask {
	position: initial!important;
	float: left;
	width: 100%
}

.suggestedItem-suggestion>.searchResultsMask {
	position: initial!important
}

.suggestedItem-suggestion>.searchResultsMask .suggestions {
	box-shadow: none
}

@media screen and (min-width:0) and (max-width:767px) {
	.cls_RedHeader {
		width: auto;
		height: auto;
		box-sizing: border-box;
		margin: 0;
		max-width: 100%;
		position: relative;
		overflow: visible
	}
	.sk_search_icon_container svg {
		margin-top: 30px!important
	}
	.cls_RedHeader .cls_headerLogoImage,
	.cls_RedHeader .cls_headerLogoImg {
		width: 100px;
		height: 80px;
		box-sizing: border-box;
		float: none;
		display: block;
		background-position: center;
		background-size: 100%
	}
	.cls_RedHeader .cls_headerLogoImg {
		margin: 10px auto
	}
	.cls_RedHeader .cls_searchIcon {
		width: 72px;
		height: 70px;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		top: 0
	}
	.cls_RedHeader .cls_closeIcon,
	.cls_RedHeader .opened .cls_pancake {
		display: none
	}
	.cls_RedHeader .cls_pancakeIcon.opened .cls_closeIcon {
		display: block!important
	}
	.cls_RedHeader .cls_closeIcon {
		margin-top: 4px;
		text-align: center
	}
	.cls_RedHeader .cls_closeIcon line {
		stroke: #827679
	}
	.cls_RedHeader .cls_closeIcon:focus {
		outline: 0
	}
	.cls_RedHeader .cls_pancakeIcon {
		width: 30px;
		height: 24px;
		box-sizing: border-box
	}
	.cls_RedHeader .cls_pancakeIcon .cls_pancake {
		width: 30px
	}
	.cls_pancake.sk_Theme_Icon_Bg {
		border-top: 4px solid #827679;
		margin-top: 5px
	}
	.cls_RedHeader .cls_pancakeIcon {
		margin: 30px 0 0 20px;
		float: left;
		outline: 0
	}
	.cls_RedHeader .cls_brandMenuContainer {
		display: none;
		position: absolute;
		top: 69px;
		width: 100%;
		background-color: #b62c2c;
		padding-bottom: 10px;
		padding-top: 10px!important
	}
	.cls_RedHeader .cls_menuContainer {
		float: none;
		border-right: 0
	}
	.cls_RedHeader .cls_brandMenu {
		top: -27px!important;
		right: 20px!important;
		color: #fff;
		padding: 0 10px
	}
	.cls_RedHeader .cls_headerFollow {
		position: relative;
		left: 10px;
		width: 100%;
		margin: 0;
		padding-top: 30px
	}
	.cls_RedHeader .cls_headerFollow ul {
		float: none
	}
	.cls_RedHeader .cls_headerFollowImg::after {
		color: #fff
	}
	.cls_RedHeader .cls_headerFollowImg,
	.cls_RedHeader .cls_follow {
		color: #fff
	}
	.cls_RedHeader .cls_headerMenu {
		width: 100%;
		overflow: hidden;
		padding: 0 20px;
		box-sizing: border-box;
		margin: 0
	}
	.cls_RedHeader .cls_brandMenuContainer,
	.cls_RedHeader .sk_tabHeaderContainer {
		display: none
	}
	.cls_RedHeader .cls_menuContainer {
		float: none;
		display: inline-block
	}
	.cls_RedHeader .cls_pancakeIcon,
	.cls_RedHeader .cls_searchIcon {
		display: block
	}
	.cls_RedHeader .cls_menuSearchContainer {
		width: 100%;
		float: none
	}
	.cls_RedHeader .cls_brandMenuContainer {
		position: absolute;
		top: 65px;
		width: 100%;
		background-color: #fff;
		border-top: 1px solid #1c3c6d;
		padding-bottom: 10px;
		padding-top: 10px!important;
		left: 0
	}
	.cls_RedHeader .cls_brandMenuContainer .cls_menuContainer {
		text-align: left;
		display: block
	}
	.cls_RedHeader .cls_brandMenu {
		padding: 15px 10px;
		color: #1c3c6d
	}
	.cls_resultProdWrapper .cls_resultProdName {
		width: 80%
	}
	.cls_filterIcon {
		position: absolute;
		color: white;
		font-size: 40px;
		top: 61%;
		left: 2%;
		font-weight: bolder
	}
	.cls_subscribe {
		display: none
	}
	.cls_searchResultInrCont {
		width: 84%;
		top: 112px;
		right: 8%;
		padding: 20px 25px 70px 25px
	}
	.searchResultsMaskContainer .cls_searchResultInrCont>.searchResultsMask {
		padding-right: 0;
		width: 100%
	}
	cls_searchResultInrCont .suggestions .suggestedItems {
		padding-left: 0;
		height: 14px;
		line-height: 14px
	}
	.cls_resultProdWrapper {
		width: 100%;
		border: 0;
		border-top: 1px solid #1c3c6d;
		padding: 0;
		padding-top: 25px;
		margin-top: 30px
	}
	.cls_SuggestionTitle,
	.cls_resultProdWrapper .cls_resultProdTitle {
		margin-bottom: 10px
	}
}

@media screen and (min-width:0) and (max-width:767px) and (orientation:landscape) {
	.cls_searchResultInrCont {
		width: 88%;
		right: 6%
	}
}

@media screen and (min-width:921px) and (max-width:1024px) {
	.cls_RedHeader .cls_brandMenuContainer .cls_menuContainer a {
		margin-left: 7px;
		margin-right: 7px
	}
	.cls_RedHeader .sk_tabHeaderContainer .sk_search_container {
		width: 82%
	}
}

@media screen and (min-width:768px) and (max-width:920px) {
	.cls_RedHeader .cls_menuSearchContainer {
		float: none
	}
	.cls_RedHeader .sk_tabHeaderContainer {
		width: 100%;
		overflow: hidden;
		float: none
	}
	.cls_RedHeader .sk_tabHeaderContainer .sk_search_container {
		width: 93%
	}
}

@media screen and (min-width:500px) and (max-width:767px) {
	.cls_welcomeMsgTxt {
		font-size: 18px!important
	}
}

@media screen and (min-width:768px) and (max-width:1190px) {
	.cls_RedHeader .cls_brandMenu {
		font-size: 12px!important
	}
}

@media screen and (min-width:768px) {
	.cls_RedHeader .cls_brandMenuContainer {
		display: block!important
	}
	.cls_welcomeImg {
		vertical-align: super
	}
}

@media screen and (min-width:1025px) {
	.cls_RedHeader .cls_brandMenuContainer {
		display: block !important;
		margin-right: 146px !important;
	}
	.cls_resultProdWrapper .cls_resultProdImgCont {
		width: 25.5%
	}
	.cls_resultProdWrapper .cls_resultProdName {
		width: 74%
	}
	.tabHeader.sk_tabHeaderContainer {
		padding-top: 50px !important;
		margin-right: -1px !important;
	}
}

@media screen and (min-width:768px) and (max-width:1024px) {
	.cls_RedHeader .cls_searchIcon {
		display: block
	}
	.cls_RedHeader .cls_searchIcon {
		width: 72px;
		height: 96px;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		top: 0
	}
	.sk_search_icon_container svg {
		margin-top: 30px!important
	}
	.cls_RedHeader .cls_brandMenuContainer {
		padding-top: 45px
	}
	.cls_closeIcon {
		padding-bottom: 11px;
		background-color: #1c3c6d;
		display: none
	}
	.tabHeader.sk_tabHeaderContainer {
		padding: 10px;
		width: 100%;
		box-sizing: border-box
	}
	.cls_headerLogoImg {
		margin-left: 15px
	}
	.cls_searchIconContainer {
		display: none
	}
	.cls_RedHeader .sk_tabHeaderContainer .sk_search_container {
		width: 100%;
		overflow: hidden;
		float: none
	}
	.cls_RedHeader .cls_closeIcon line {
		stroke: transparent
	}
	.cls_RedHeader .cls_headerLogoImg {
		margin: 20px 20px
	}
	.cls_RedHeader .cls_brandMenuContainer {
		margin-right: 72px;
		float: right
	}
	.cls_RedHeader .cls_menuSearchContainer {
		float: none
	}
	.tabHeader.sk_tabHeaderContainer {
		width: 100%
	}
	.cls_RedHeader .cls_menuContainer a {
		margin-left: 5px!important;
		margin-right: 5px!important
	}
	.cls_searchResultInrCont {
		width: 94%;
		top: 140px;
		right: 3%;
		padding: 20px 25px 70px 25px
	}
	.searchResults {
		max-height: 350px
	}
	.cls_searchResultInrCont>.searchResultsMask {
		padding-right: 15px;
		width: 40%
	}
	.cls_searchResultInrCont .suggestions .suggestedItems {
		padding-left: 0;
		height: 14px;
		line-height: 14px
	}
	.cls_resultProdWrapper {
		width: 60%
	}
	.cls_SuggestionTitle,
	.cls_resultProdWrapper .cls_resultProdTitle {
		margin-bottom: 10px
	}
	.suggestedItem-suggestion>.searchResultsMask {
		width: 100%
	}
	.searchResultsMask {
		top: 144px!important
	}
}

.cls_searchIcn {
	background-position: -70px -34px!important;
	background-size: 98px 85px
}

.cls_searchIcn {
	margin-top: 9px!important;
	height: 24px!important
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
	.cls_searchResultInrCont {
		width: 92%;
		right: 4%
	}
}